# coding: utf-8 -*-

__docformat__ = 'restructuredtext'
__author__ = "Stephen J. Mildenhall"
__copyright__ = "Copyright 2018, Stephen J. Mildenhall"
__license__ = "BSD 3-Clause New License"
__version__ = "0.7.0"
__email__ = "mildenhs@stjohns.edu"
__status__ = "beta"

# imports
from . distr import *
from . underwriter import *
from . param import *
from . port import *
from . spectral import *
from . utils import *


# module level doc-string
__doc__ = """
aggregate - a powerful aggregate loss modeling library for Python
==================================================================

**aggregate** is a Python package providing fast, accurate, and expressive data
structures designed to make working with probability distributions 
easy and intuitive. Its primary aim is to be an educational tool, allowing 
experimenation with complex, **real world** distributions. It has applications in 
insurance, risk management, actuarial science and related areas. 

    
"""
